uuid: c45e31d3-421c-4fa7-a322-fec609499196
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_readmore_text
    - paragraphs.paragraphs_type.readmore_component
  module:
    - text
id: paragraph.readmore_component.field_readmore_text
field_name: field_readmore_text
entity_type: paragraph
bundle: readmore_component
label: 'ReadMore Text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
